--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: To create a parser that fails with a given error message.
full_name: RParsec::Parser#expect
is_singleton: false
name: expect
params: (msg)
visibility: public
